<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <item>
        <shape android:shape="rectangle">
            <solid android:color="#00ffffff" />
        </shape>
    </item>

    <item
        android:left="-20dp"
        android:right="-20dp"
        android:top="-20dp">
        <shape>
            <solid android:color="@android:color/transparent" />
            <stroke
                android:width="2dp"
                android:color="@color/colorPrimaryDark" />
        </shape>
    </item>

</layer-list>